
Foreman - Feature #1231

update puppetclass to new ui style

10/20/2011 12:55 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8eb63065 - 10/27/2011 08:55 AM - Amos Benari

fixes #1231 - make first pill active by default vertical pills

Revision d97b956a - 10/31/2011 11:01 AM - Amos Benari

refs #1231 smart variables ui improvemnts

1. Moved remove button to the action bar.

2. Fixed remove of new variable.

History

#1 - 10/26/2011 10:20 AM - Ohad Levy

- % Done changed from 0 to 80

#2 - 10/27/2011 09:00 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 80 to 100

Applied in changeset 8eb63065df02c5ee9df6f0790370eb9d16219683.
